DIVALOG(8)

NAME
divalog - Utility to read and translate messages from divalogd

SYNOPSIS
divalog [-a N] [-z] [[-w] | [-f file] [-x] [-c] [-i]

DESCRIPTION
divalog is used to read and translate messages from divalogd.

OPTIONS

-a N
    to specify adapter number (N defaults to 1)

-z  to clear log of all entries

-w  to wait for entries to be logged

-f  file to log to specified file

-x  read ISDN trace

-c  read CAPI trace

-i  read IDI trace

AUTHOR
manpage written from usage output by Paul Slootman <paul@debian.org>.